A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #333333
}
A:visited {
	COLOR: #333333
}
A:hover {
	COLOR: #ff6600
}
A:active {
	COLOR: #333333
}
A.channel:link {
	COLOR: #333333
}
A.channel:visited {
	COLOR: #333333
}
A.channel:hover {
	COLOR: #ff6600
}
A.channel:active {
	COLOR: #333333
}
A.bottom:link {
	COLOR: #333333
}
A.bottom:visited {
	COLOR: #333333
}
A.bottom:hover {
	COLOR: #ff6600
}
A.bottom:active {
	COLOR: #333333
}
A.class:link {
	COLOR: #333333
}
A.class:visited {
	COLOR: #333333
}
A.class:hover {
	COLOR: #ff6600
}
A.class:active {
	COLOR: #333333
}
BODY {
	SCROLLBAR-FACE-COLOR: #f6f6f6; FONT-SIZE: 9pt; BACKGROUND: url(/skin/adv3/bg.gif); SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #cccccc; SCROLLBAR-3DLIGHT-COLOR: #cccccc; SCROLLBAR-ARROW-COLOR: #330000; SCROLLBAR-TRACK-COLOR: #f6f6f6; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 150%; FONT-FAMILY: ËÎÌå
}
INPUT {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #666666 1px solid; COLOR: #666666; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
BUTTON {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
SELECT {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
.top_userlogin {
	COLOR: #0099cc
}
.top_tdbgall {
	BORDER-RIGHT: #b2b2b2 2px solid; BACKGROUND: #ffffff; BORDER-LEFT: #b2b2b2 2px solid; WIDTH: 760px
}
.top_channel {
	BACKGROUND: url(/skin/adv3/hard_03.gif); HEIGHT: 32px
}
.top_announce {
	BACKGROUND: url(/skin/blue/top_nav_menu.gif); COLOR: #0560a6; HEIGHT: 30px
}
.top_nav_menu {
	HEIGHT: 22px
}
.top_path {
	BORDER-RIGHT: #b2b2b2 2px solid; BACKGROUND: #ffffff; BORDER-LEFT: #b2b2b2 2px solid; WIDTH: 760px; HEIGHT: 22px
}
.top_userlogin {
	COLOR: #0099cc
}
.center_tdbgall {
	BORDER-RIGHT: #b2b2b2 2px solid; BACKGROUND: #ffffff; BORDER-LEFT: #b2b2b2 2px solid
}
.left_tdbgall {
	BACKGROUND: #f6f6f6
}
.left_title {
	FONT-WEIGHT: bold; BACKGROUND: url(/skin/adv3/homedhbg.gif); COLOR: #333333; HEIGHT: 34px
}
.left_tdbg1 {
	PADDING-LEFT: 9px; LINE-HEIGHT: 150%
}
.left_tdbg2 {
	HEIGHT: 10px
}
.main_tdbgall {
	BACKGROUND: #ffffff; WIDTH: 580px
}
.main_shadow {
	HEIGHT: 10px
}
.main_announce {
	BORDER-RIGHT: #8cc3de 1px solid; BORDER-TOP: #8cc3de 1px solid; BACKGROUND: url(/skin/blue/main_announce.gif); BORDER-LEFT: #8cc3de 1px solid; COLOR: #0099cc; BORDER-BOTTOM: #8cc3de 1px solid; HEIGHT: 25px
}
.main_search {
	BACKGROUND: url(/skin/adv3/homedhbg.gif); COLOR: #0099cc; HEIGHT: 34px
}
.main_top {
	BACKGROUND: url(/skin/blue/main_top.gif); HEIGHT: 187px
}
.main_title_575 {
	BACKGROUND: url(/skin/adv3/homedhbg.gif); COLOR: #333333; TEXT-ALIGN: left; padding-height: 34
}
.main_tdbg_575 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 9px; LINE-HEIGHT: 150%; TEXT-ALIGN: left
}
.main_title_282 {
	BACKGROUND: url(/skin/adv3/homedhbg.gif); COLOR: #0099cc; HEIGHT: 34px
}
.main_tdbg_282 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 8px; LINE-HEIGHT: 150%; TEXT-ALIGN: left
}
.listbg {
	HEIGHT: 22px
}
.listbg2 {
	HEIGHT: 22px
}
.main_articletitle {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff0000
}
.main_title_760 {
	PADDING-LEFT: 15px; COLOR: #333333; HEIGHT: 30px
}
.main_tdbg_760 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.bottom_tdbgall {
	BORDER-RIGHT: #b2b2b2 2px solid; BACKGROUND: #ffffff; BORDER-LEFT: #b2b2b2 2px solid; WIDTH: 760px
}
.bottom_adminlogo {
	BACKGROUND: url(/skin/adv3/hard_03.gif); HEIGHT: 32px
}
.bottom_copyright {
	BACKGROUND: #ffffff; COLOR: #000000
}
.menu {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; BORDER-LEFT: 1px; WIDTH: 97%; BORDER-BOTTOM: 1px; BACKGROUND-COLOR: #cccccc
}
.menubody {
	BACKGROUND-COLOR: #ffffff
}
